/*************************************************************************************************

Internet Explorer's "Little Issues"
- Keep to a minimum

*************************************************************************************************/
/**:first-child+html*/

#header ul.call_info li {padding: 0px 3px 0px 7px; }
#header ul.links_info li {padding: 0px 3px 0px 7px;}
#main_feature {margin-bottom:0px;}
#four_features {padding-bottom:0px; margin-bottom:-8px;}




